PATCH
https://api.examplary.ai/meUpdate the current user's account details.
Request body
namestring
The user's full name. Ignored when first or last name is set.
firstNamestring· max length: 255
The user's first name
lastNamestring· max length: 255
The user's last name
avatarstring· uri· nullable
URL of an uploaded profile picture, or null to remove it
preferencesobject
A map of user preferences
Responses
400 — Validation Error
successbooleanrequired
Allowed values:false
errorarray any[]required
dataanyrequired
Requirements
OAuth scopes
This endpoint requires the profile:write scope to be present.